@font-face{
font-family:'Golos Text';
src:url('/font/GolosText-Regular.eot');
src:url('/font/GolosText-Regular.eot?#iefix') format('embedded-opentype'),
url('/font/GolosText-Regular.woff2') format('woff2'),
url('/font/GolosText-Regular.woff') format('woff'),
url('/font/GolosText-Regular.ttf') format('truetype'),
url('/font/GolosText-Regular.svg#GolosText-Regular') format('svg');
font-weight:400;
font-style:normal;
font-display:swap;
}
@font-face{
font-family:'Golos Text';
src:url('/font/GolosText-Medium.eot');
src:url('/font/GolosText-Medium.eot?#iefix') format('embedded-opentype'),
url('/font/GolosText-Medium.woff2') format('woff2'),
url('/font/GolosText-Medium.woff') format('woff'),
url('/font/GolosText-Medium.ttf') format('truetype'),
url('/font/GolosText-Medium.svg#GolosText-Medium') format('svg');
font-weight:500;
font-style:normal;
font-display:swap;
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
html{}
body{
	min-width:320px;
	width:100%;
	max-width:100vw;
	height:100%;
	font-weight:400;
	font-family:'Golos Text', sans-serif;
	font-style:normal;
	font-size:16px;
	background:#fff;
	color:#25262A;
	position:relative;
	overflow-x:hidden;
	line-height:160%;
	transition:padding-top 0.2s ease;
}
button{outline:none;border:0;padding:0;}
button, .anima{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;}
.container{min-width:320px;width:100%;max-width:1440px;}
h1{font-size:42px;color:#25262A;margin:0;padding:0;font-weight:500;}
h2{font-size:36px;font-weight:400;color:#25262A;margin:0;padding:0;}
h3{font-size:30px;font-weight:400;color:#25262A;margin:0;padding:0;}
h4{font-size:24px;font-weight:400;color:#25262A;margin:0;padding:0;}
@media only screen and (max-width:1280px){
	h2{font-size:32px;}
	h3{font-size:26px;}
}
@media only screen and (max-width:1050px){
	h2{font-size:28px;}
	h3{font-size:22px;}
}
@media only screen and (max-width:720px){
	h2{font-size:26px;}
	h3{font-size:20px;}
}
p{padding:0;margin:0;}
a, a:hover{
	color:#25262A;
	text-underline-offset:3px;
	text-decoration-line:underline;
	text-decoration-thickness:1px;
	text-decoration-color:#25262A;
}
b, strong{font-weight:500;}
/**************/
header{width:100%;background:#fff;position:relative;box-shadow:0 3px 5px 0px rgba(0,0,0,.15);}
.header_top{padding:0 20px;height:100%;margin:20px 0;}
.header_logo{
	width:30%;height:100%;min-height:80px;
	background-image:url(/img/logo.svg);
	background-size:contain;
	background-position:left center;
	background-repeat:no-repeat;
}
.header_middle{width:40%;}
.header_phone{white-space:nowrap;text-decoration:none;text-align:center;font-size:22px;margin-bottom:5px;font-weight:500;}
.header_email{white-space:nowrap;text-decoration:none;text-align:center;font-size:16px;}
.header_right{width:30%;}
#header_basket{text-align:right;font-size:20px;font-weight:500;}
.header_basket_link{color:#715FCC;font-size:16px;text-align:right;text-decoration:none;}
.header_basket_icon{
	width:50px;height:50px;
	margin-left:15px;
	background-image:url(/img/basket.svg);
	background-size:100% auto;
	background-repeat:no-repeat;
	background-position:center center;
}
.header_bottom{background:#EFEDF8;width:100%;transition:all 0.2s ease;}
.header_bottom > .container{padding:20px;}
.header_links_con{}
.header_links{gap:40px;}
.header_link{transition:all 200ms linear;text-decoration:none;font-size:18px;font-weight:500;}
.header_link:hover{opacity:.8;text-decoration:none;}
.header_bottom.fixed_header{
position:fixed;
top:0;
left:0;
width:100%;
z-index:99999999;
background:#7E6AE3;
box-shadow:0 3px 5px 0px rgba(0,0,0,.15);
animation:slideDown 0.3s ease;
}
.fixed_header > .header_link{color:#fff;}
@keyframes slideDown{from{transform:translateY(-100%);}to{transform:translateY(0);}}
.header_bottom.fixed_header .container{padding:5px;}
.header_bottom.fixed_header .header_link{color:#fff;}
#bottom_basket{display:none;}
.header_bottom.fixed_header #bottom_basket{display:block;}
#header_basket2{color:#fff;text-decoration:none;font-weight:400;font-size:20px;}
#header_basket2:hover{opacity:.8;}
.bottom_basket_icon{
	width:40px;height:40px;
	margin-left:15px;
	background-image:url(/img/basket_white.svg);
	background-size:100% auto;
	background-repeat:no-repeat;
	background-position:center center;	
}
.burger{
	display:none;
	height:100%;
	width:40px;min-width:40px;
	background-image:url(/img/burger.svg);
	background-position:center center;
	background-size:100% auto;
	background-repeat:no-repeat;
}
#header_links_mob{display:none;position:absolute;z-index:99999999;top:100%;left:0;padding:20px;background:#EFEDF8;box-shadow:0 3px 5px 0px rgba(0,0,0,.15);border-radius:0 0 20px 0;}
@media only screen and (max-width:1050px){
	.header_top{margin:10px 0;}
	.header_logo{width:calc(50% - 110px);}
	.header_middle{width:220px;padding:0 20px;}
	.header_right{width:calc(50% - 110px);}
	.header_phone{font-size:18px;}
	.header_email{font-size:14px;}
	#header_basket{font-size:18px;}
	.header_basket_link{font-size:14px;}
	.header_link{font-size:16px;}
	.header_links{gap:30px;}
}
@media only screen and (max-width:880px){
	.header_logo{background-image:url(/img/logo_compact.svg);}
}
@media only screen and (max-width:720px){
	.header_top{padding:0 10px;}
	.header_logo{width:60%;}
	.header_middle{display:none;}
	.header_right{width:40%;}
	.header_bottom > .container{padding:10px;}
}
@media only screen and (max-width:680px){
	.header_links{gap:10px;}
	.header_logo{background-position:center center;min-height:40px;}
	.header_top{height:60px;margin:10px 0;}
	.burger{display:flex;}
	.header-bottom-placeholder{display:none;}
	body{padding-top:80px;}
	header{position:fixed;top:0;left:0;z-index:99999999999;}
	.header_bottom{display:none;}
	.header_logo{width:calc(90% - 200px);padding:0 20px 0 20px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
	.header_right{width:160px;}
	#header_basket{font-size:16px;}
	.header_basket_link{font-size:12px;margin-top:-5px;}
	.header_basket_icon{
		width:40px;height:40px;
		margin-left:10px;
	}
}
@media only screen and (max-width:340px){
	body{padding-top:60px;}
	.header_logo{background-position:center center;min-height:40px;background-size:contain;width:calc(100% - 160px);margin-left:10px;}
	.burger{width:30px;height:30px;}
	.header_top{height:60px;margin:0;}
	.header_right{width:120px;}
	.header_basket_link{display:none;}
	.header_basket_icon{margin-left:5px;width:35px;height:35px;}
}
/*********/
.banner{width:100%;}
.banner div{
	position:relative;
	aspect-ratio:96/35;
	width:100%;max-width:1920px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
@media only screen and (max-width:580px){
	.banner div{aspect-ratio:1/1;}
}
/**********/
.catalog_block{background:#EFEDF8;width:100%;}
.catalog_block h2{text-align:center;margin:90px 0;}
.catalog_block > .container{padding:40px 20px 90px 20px;}
.catalog_block_top{gap:20px;}
.cat_block_btn{
	background:#fff;
	padding:20px 40px;
	font-size:18px;
	border-radius:20px;
	border:0;
	text-decoration:none;
	font-weight:500;
}
.cat_block_btn:hover, .cat_block_btn_act{background:#7E6AE3;color:#fff;text-decoration:none;}
.cat_block_cards{gap:20px;}

@media only screen and (max-width:1280px){
	.cat_block_btn{padding:15px 30px;font-size:16px;border-radius:15px;}
	.catalog_block h2{text-align:center;margin:60px 0 60px 0;}
}
@media only screen and (max-width:1100px){
	.cat_block_cards{gap:10px;}
	.catalog_block_top{gap:10px;}
}
@media only screen and (max-width:720px){
	.catalog_block_top{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
	.cat_block_btn{padding:10px 20px;font-size:14px;}
	.catalog_block > .container{padding:40px 10px 60px 10px;}
	.catalog_block h2{text-align:center;margin:40px 0 40px 0;}
}
/************/
.card{
	min-width:240px;width:calc(25% - 15px);
	background:#fff;
	border-radius:20px;
	padding:40px 20px 110px 20px;
	gap:20px;
	position:relative;
}
.card_photo{
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
	aspect-ratio:1/1;
	border-radius:20px;
}
.card_name{font-size:18px;text-align:center;text-decoration:none;}.card_name:hover{opacity:.9;text-decoration:none;}
.card_price{font-weight:500;font-size:22px;text-align:center;text-decoration:none;}
.card_bottom{position:absolute;bottom:40px;left:0;padding:0 20px;gap:20px;width:100%;}
.card_pieces{gap:10px;}
.card_pieces input{height:40px;width:70px;font-weight:500;text-align:center;font-size:16px;border-radius:10px;border:2px solid #7E6AE3;}
.card_left_arrow, .card_right_arrow{
	background-position:center center;
	background-size:100% auto;
	background-repeat:no-repeat;
	height:40px;width:10px;
	background-color:rgba(255,255,255,0);
}
.card_left_arrow:hover, .card_right_arrow:hover{opacity:.8;}
.card_left_arrow{background-image:url(/img/arrow_left.svg);}
.card_right_arrow{background-image:url(/img/arrow_right.svg);}
.card_add{
	white-space:nowrap;
	background:#7E6AE3;
	border-radius:10px;
	border:2px solid #7E6AE3;
	color:#fff;
	font-size:16px;
	width:100%;
}.card_add:hover{opacity:.8;}

@media only screen and (max-width:1280px){
	.card_name{font-size:16px;}
	.card_price{font-size:20px;}
}
@media only screen and (max-width:1240px){
	.card_pieces input{height:40px;width:50px;font-size:14px;}
	.card_bottom{gap:10px;}
}
@media only screen and (max-width:1100px){
	.card{min-width:240px;width:calc(25% - 8px);}
}
@media only screen and (max-width:1050px){
	.card{min-width:240px;width:calc(33% - 6px);}
}
@media only screen and (max-width:800px){
	.card{min-width:240px;width:calc(50% - 5px);}
}
@media only screen and (max-width:580px){
	.card{padding:20px 10px 70px 10px;gap:10px;min-width:150px;}
	.card_bottom{bottom:20px;}
	.card_bottom{padding:0 10px;}
	.card_name{font-size:15px;line-height:140%;}
	.card_price{font-size:18px;}
	.card_pieces{gap:5px;}
}
@media only screen and (max-width:480px){
	.card_name{font-size:14px;}
	.card_add{display:none;}
	.card_pieces input{width:calc(100% - 80px);}
	.card_pieces input{height:35px;width:100%;font-size:14px;max-width:110px;}
	.card_left_arrow, .card_right_arrow{height:35px;width:10px;}
	.card_add_mob{
		width:50px;min-width:50px;
		background-color:#7E6AE3;
		background-image:url(/img/basket_white.svg);
		background-position:center center;
		background-repeat:no-repeat;
		background-size:auto 20px;
		border-radius:10px;
		border:2px solid #7E6AE3;
	}
}
@media only screen and (max-width:370px){
	.card{width:100%;}
	.card_bottom{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
	.card_add_mob{display:none;}
	.card_add{display:block;width:calc(50% - 10px);}
	.card_pieces{width:calc(50% - 10px);}
}
/**********/
.del_pay{background:#fff;}
.del_pay > .container{padding:90px 20px;}
.del_pay h2{margin-bottom:90px;text-align:center;}
.del_pay h1{font-size:32px;text-align:center;margin-bottom:60px;line-height:140%;}
.del_pay_boxes{gap:60px;}
.del_pay_box{width:calc(33% - 40px);max-width:300px;}
.del_pay_box img{margin-bottom:40px;height:60px;}
.del_pay_box span{margin-bottom:20px;font-size:22px;font-weight:500;text-align:center;}
.del_pay_box p{margin:0;padding:0;font-size:18px;text-align:center;}
@media only screen and (max-width:1280px){
	.del_pay > .container{padding:60px 20px;}
	.del_pay h2{margin-bottom:60px;}
	.del_pay_box p{font-size:16px;}
	.del_pay_box span{font-size:20px;}
}
@media only screen and (max-width:1050px){
	.del_pay_box{width:calc(33% - 26px);}
	.del_pay_boxes{gap:40px;}
	.del_pay_box img{height:50px;margin-bottom:20px;}
	.del_pay_box span{margin-bottom:10px;}
	.del_pay_box p{line-height:140%;}
}
@media only screen and (max-width:720px){
	.del_pay > .container{padding:60px 10px;}
	.del_pay_box p{font-size:14px;}
	.del_pay_box span{font-size:18px;}
	
}
@media only screen and (max-width:640px){
	.del_pay_box{width:calc(50% - 20px);}
	.del_pay_box img{height:40px;}
	.del_pay_box span{margin-bottom:5px;}
}
@media only screen and (max-width:360px){
	.del_pay_box{width:100%;}
	.del_pay_box p{max-width:240px;}
}
@media (max-width:1280px){
	.del_pay h1{font-size:28px;text-align:center;margin-bottom:60px;}
}
@media (max-width:1050px){
	.del_pay h1{font-size:26px;}
}
@media only screen and (max-width:720px){
	.del_pay h1{font-size:24px;margin-bottom:40px;}
}
@media only screen and (max-width:460px){
	.del_pay h1{font-size:22px;}
}
@media only screen and (max-width:380px){
	.del_pay h1{font-size:20px;}
}
/**********/
.about_us{background:#EFEDF8;}
.about_us > .container{padding:90px 20px;}
.about_us h2{margin-bottom:90px;text-align:center;}
.about_us h1{font-size:32px;text-align:center;margin-bottom:60px;line-height:140%;}
.about_us_divs{gap:40px;}
.about_us_left{width:calc(60% - 20px);border-radius:20px;padding:40px 20px;background:#fff;gap:20px;position:relative;}
.about_us_left p{font-size:16px;margin:0;padding:0;}
.about_us_left b{font-size:16px;font-weight:500;}
.about_us_left span{font-size:16px;margin-bottom:-10px;font-weight:500;}
.about_us_right{width:calc(40% - 20px);}
.about_us_left ul{font-size:16px;margin:0;padding:0 0 0 40px;}
.about_us_right img{width:100%;height:auto;border-radius:20px;}
.corner1{position:absolute;top:-8px;left:-8px;width:50px;}
.corner2{position:absolute;top:-8px;right:-8px;width:50px;}
.corner3{position:absolute;bottom:-8px;right:-8px;width:50px;}
.corner4{position:absolute;bottom:-8px;left:-8px;width:50px;}
@media only screen and (max-width:1440px){
	.about_us_divs{gap:20px;}.about_us_right{width:40%;}
}
@media only screen and (max-width:1280px){
	.about_us > .container{padding:60px 20px;}
}
@media only screen and (max-width:1050px){
	.about_us_left,.about_us_right{width:calc(50% - 10px);}
}
@media only screen and (max-width:800px){
	.about_us_left{width:calc(100% - 20px);margin:0 10px;}
	.about_us_right{width:100%;}
}
@media only screen and (max-width:720px){
	.about_us_left ul{padding:0 0 0 20px;}
	.about_us > .container{padding:60px 10px;}
	.about_us_left span{margin-bottom:-20px;}
}
@media only screen and (max-width:480px){
	.about_us_left p{font-size:14px;}
	.about_us_left b{font-size:14px;}
	.about_us_left span{font-size:14px;}
	.about_us_left ul{font-size:14px;}	
}
@media (max-width:1280px){
	.about_us h1{font-size:28px;text-align:center;margin-bottom:60px;}
}
@media (max-width:1050px){
	.about_us h1{font-size:26px;}
}
@media only screen and (max-width:720px){
	.about_us h1{font-size:24px;margin-bottom:40px;}
}
@media only screen and (max-width:460px){
	.about_us h1{font-size:22px;}
}
@media only screen and (max-width:380px){
	.about_us h1{font-size:20px;}
}
/**********/
.contacts{background:#fff;}
.contacts > .container{padding:90px 20px;}
.contacts h2{margin-bottom:90px;text-align:center;}
.contacts h1{font-size:32px;text-align:center;margin-bottom:60px;line-height:140%;}
.contacts_divs{gap:40px;}
.contacts_left{width:400px;border-radius:20px;background:#EFEDF8;padding:40px 20px;}
.contacts_right{width:calc(100% - 440px);}
.contacts_right div{width:100%;height:100%;border-radius:20px;overflow:hidden;background:#EFEDF8;}
.con_phone{font-weight:500;font-size:22px;text-align:left;text-decoration:none;margin-bottom:10px;}
.con_phone2{font-weight:400;font-size:18px;text-align:left;text-decoration:none;margin-bottom:20px;}
.con_email{font-size:16px;text-align:left;text-decoration:none;margin-bottom:20px;}
.con_adress{font-size:16px;text-align:left;margin:0 0 20px 0;padding:0;}
.con_rekvizity{font-size:14px;text-align:left;margin:0;padding:0;}
.con_socs{gap:20px;margin-bottom:15px;}
.con_socs a img{height:30px;}
.con_socs a:hover{cursor:pointer;opacity:.8;}
.contacts_left button{background:#715FCC;border:0;border-radius:15px;padding:15px 30px;color:#fff;margin-bottom:20px;}
.contacts_left button:hover{opacity:.8;}
@media only screen and (max-width:1440px){
	.contacts_divs{gap:20px;}
	.contacts_right{width:calc(100% - 420px);}
}
@media only screen and (max-width:1280px){
	.contacts > .container{padding:60px 20px;}
	.contacts h2{margin-bottom:60px;}
}
@media only screen and (max-width:900px){
	.contacts_right{width:100%;min-height:260px;}
	.contacts_left{width:100%;}
}
@media only screen and (max-width:720px){
	.contacts > .container{padding:60px 10px;}
}

@media (max-width:1280px){
	.contacts h1{font-size:28px;text-align:center;margin-bottom:60px;}
}
@media (max-width:1050px){
	.contacts h1{font-size:26px;}
}
@media only screen and (max-width:720px){
	.contacts h1{font-size:24px;margin-bottom:40px;}
}
@media only screen and (max-width:460px){
	.contacts h1{font-size:22px;}
}
@media only screen and (max-width:380px){
	.contacts h1{font-size:20px;}
}
/**********/
.txt_block{background:#fff;}
.txt_block > .container{padding:90px 20px;}
.txt_block h2{margin-bottom:90px;text-align:center;}
.txt_container {width:100%;}
@media only screen and (max-width:1280px){
	.txt_block > .container{padding:60px 20px;}
	.txt_block h2{margin-bottom:60px;}
}
@media only screen and (max-width:720px){
	.txt_block > .container{padding:60px 10px;}
}
/******/
.img_block{background:#fff;}
.img_block > .container{padding:40px 20px;}
.img_block img {border-radius:20px;width:100%;}
@media only screen and (max-width:720px){
	.img_block > .container{padding:20px 10px;}
}
/******/
.txt_img_block{background:#fff;}
.txt_img_block > .container{padding:90px 20px;}
.txt_img_left {
	padding-right:10px;
	width:50%;
}
.txt_img_right {
	padding-left:10px;
	width:50%;	
}
.txt_img_left h2{margin-bottom:60px;}
.txt_img_right img {border-radius:20px;width:100%;}
@media only screen and (max-width:1280px){
	.txt_img_block > .container{padding:60px 20px;}
	.txt_img_left h2{margin-bottom:40px;}
}
@media only screen and (max-width:1050px){
	.txt_img_left {
		padding-right:10px;
		width:70%;
	}
	.txt_img_right {
		padding-left:10px;
		width:30%;	
	}	
}
@media only screen and (max-width:800px){
	.txt_img_left {
		padding-right:0;
		width:100%;
	}
	.txt_img_right {
		padding-left:0;
		width:100%;	
	}		
}
@media only screen and (max-width:720px){
	.txt_img_block > .container{padding:60px 10px;}
}

/*********/
.gallery_block{background:#fff;}
.gallery_block > .container{padding:90px 20px;}
.gallery_block h2{margin-bottom:90px;text-align:center;}
.gallery_photos {width:100%;gap:20px;}
.gallery_photo {
	width:calc(25% - 15px);
	aspect-ratio:1/1;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#f5f5f5;
	border-radius:15px;
}
@media only screen and (max-width:1280px){
	.gallery_block > .container{padding:60px 20px;}
	.gallery_block h2{margin-bottom:40px;}
}
@media only screen and (max-width:720px){
	.gallery_block > .container{padding:60px 10px;}
	.gallery_photos {gap:10px;}
	.gallery_photo {width:calc(25% - 7.5px);}
}
@media only screen and (max-width:480px){
	.gallery_photo {width:calc(50% - 5px);border-radius:10px;}
}
/**********/
.show_prod{}
.show_prod > .container{padding:55px 20px 10px 20px;}
.show_prod h1{font-size:32px;text-align:center;margin-bottom:60px;line-height:140%;}
.show_prod_left{width:600px;gap:20px;}
#show_photo{
	width:480px;aspect-ratio:1/1;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:20px;
	-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;
}
.show_photo{
	width:90px;aspect-ratio:1/1;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:15px;
	-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;
}
.show_photo_act, .show_photo:hover{opacity:.6;cursor:pointer;}
.show_photos_small{gap:20px;height:440px;overflow-y:hidden;}
.scroll_photos_bottom{
	height:15px;width:100%;margin-top:10px;
	background-image:url(/img/arrow_bottom.svg);
	background-position:center center;
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-color:#fff;
}

.show_prod_right{width:calc(100% - 600px);gap:40px;padding-left:40px;}
.svyazi_div{gap:20px;}
.sv_box{gap:10px;}
.sv_box b{font-weight:500;font-size:18px;text-align:center;color:#25262A;}
.link_sv{
	background:#EFEDF8;
	border-radius:20px;
	border:2px solid #7E6AE3;
	padding:20px;
	gap:5px;
	text-decoration:none;
	-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;
}
.link_sv span{font-weight:500;font-size:16px;text-align:center;color:#25262A;cursor:pointer;}
.link_sv small{font-size:14px;text-align:center;color:#777;cursor:pointer;}
.link_sv_act, .link_sv:hover{background:#7E6AE3;text-decoration:none;}
.link_sv_act span, .link_sv:hover > span{color:#fff;}
.link_sv_act small, .link_sv:hover > small{color:#f5f5f5;}

.show_add_box{
	background:#EFEDF8;
	border-radius:20px;
	padding:20px;
	gap:20px;
	max-width:340px;
}
.show_add_left{gap:10px;}
.price_one{height:100%;}
#price_one{font-size:16px;color:#777;text-align:center;line-height:120%;display:none;}
.show_add_right{gap:10px;}
.show_add_right b{font-size:22px;text-align:center;font-weight:500;}
.add_basket_show{
	white-space:nowrap;
	background:#7E6AE3;
	border-radius:15px;
	border:2px solid #7E6AE3;
	color:#fff;
	font-size:16px;
	width:100%;
	padding:5px 30px;
}.add_basket_show:hover{opacity:.8;}

.show_descript_box{
	background:#EFEDF8;
	padding:20px;
	font-size:16px;
	line-height:160%;
	border-radius:20px;
}


@media only screen and (max-width:1280px){
	.show_prod > .container{padding:50px 20px 0 20px;}
	.show_prod h1{font-size:28px;text-align:center;margin-bottom:60px;}
	.show_prod_right{padding-left:20px;}
}
@media only screen and (max-width:1050px){
	#show_photo{width:400px;}
	.show_prod_left{
		width:400px;
		-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;
	}
	.show_prod_right{width:calc(100% - 400px);}
	.show_photos_small{
		height:auto;
		gap:10px;
		-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;
		-ms-flex-wrap:wrap;flex-wrap:wrap;
	}
	.scroll_photos_bottom{display:none;}
	.show_photo{width:calc(25% - 7.5px);}
	.show_prod h1{font-size:26px;}
}
@media only screen and (max-width:880px){
	.show_prod_body{width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;gap:40px;}
	.show_left_photo{width:calc(100% - 110px);}
	.show_prod_left{width:100%;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;}
	#show_photo{width:100%;aspect-ratio:1/1;}
	.show_photos_small{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-ms-flex-wrap:nowrap;flex-wrap:nowrap;width:90px;height:400px;}
	.show_photo{width:90px;}
	.scroll_photos_bottom{display:block;}
	.show_prod_right{
		padding-left:0;
		width:100%;
		-webkit-box-align:center;-ms-flex-align:center;align-items:center;
	}
}
@media only screen and (max-width:720px){
	.show_prod > .container{padding:40px 10px 0 10px;}
	.show_prod h1{font-size:24px;margin-bottom:40px;}
}
@media only screen and (max-width:600px){
	.show_prod_left{
		-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;
	}
	.show_photo{width:60px;}
	.show_left_photo{width:100%}
	.scroll_photos_bottom{display:none;}
	.show_photos_small{
		height:auto;width:100%;
		gap:10px;
		-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;
		-ms-flex-wrap:wrap;flex-wrap:wrap;
	}
	.show_descript_box{font-size:14px;}
	.svyazi_div{gap:10px;}
	.link_sv{border-radius:15px;padding:15px;}
	.link_sv span{font-size:14px;}
	.link_sv small{font-size:12px;}
	.sv_box b{font-size:16px;}
}
@media only screen and (max-width:460px){
	.show_prod h1{font-size:22px;}
}
@media only screen and (max-width:380px){
	.show_prod h1{font-size:20px;}
}
@media only screen and (max-width:370px){
	.show_add_left > .card_pieces{width:100%;}
}


/********/
.hleb_links{background:#F7F6FC;}
.hleb_links > .container{padding:20px;}
.hleb_links span{margin:0 3px;font-size:14px;color:#7E6AE3;}
.hleb_act{white-space:nowrap;font-size:14px;color:#7E6AE3;text-decoration-color:#7E6AE3;}
.hleb_a{font-size:14px;color:#7E6AE3;text-decoration-color:#7E6AE3;text-decoration:none;}
@media only screen and (max-width:720px){
	.hleb_act{font-size:12px;} .hleb_a{font-size:12px;} .hleb_links span{font-size:12px;}
	.hleb_links > .container{padding:10px;}
}



/*************/
.zakaz_form{background:#fff;}
.zakaz_form > .container{padding:90px 20px;}
.zakaz_form h1{font-size:32px;text-align:center;margin-bottom:40px;line-height:140%;}
.zf_title2 {font-size:20px; text-align:center;margin-bottom:60px;}
.zakaz_forma {
	background:#F7F6FC;
	border-radius:20px;
	padding:40px;
	max-width:680px;
}
.zakaz_forma h2{font-weight:500;font-size:24px;text-align:center;margin-bottom:40px;}
.zp_left {gap:10px;}
.zf_inputs input {
	width:180px;
	border-radius:15px;
	border:2px solid #7E6AE3;
	padding:10px 10px 10px 20px;
}
.zf_inputs textarea {
	width:370px;
	border-radius:15px;
	border:2px solid #7E6AE3;
	padding:10px 10px 10px 20px;
}
.zf_inputs input::placeholder, .zf_inputs textarea::placeholder {font-size:16px; color:#777;}
.zp_right {
	width:180px;
	gap:10px;
}
.zp_right button {
	background:#7E6AE3;
	border-radius:15px;
	border:2px solid #7E6AE3;
	color:#fff;
	padding:10px 20px;
}.zp_right button:hover {background:#715FCC;}
.zakaz_forma small {width:80%; text-align:center;margin-top:20px;line-height:140%;color:#777;}
.zakaz_forma small a {color:#777;text-decoration-color:#777;}

.custom_file {max-width:400px;}
#zf_file {
  width:0.1px;
  height:0.1px;
  opacity:0;
  overflow:hidden;
  position:absolute;
  z-index:-1;
}
.file_label {
	display: flex;
	justify-content: space-between;
	align-items:center;
	background:#7E6AE3;
	background: linear-gradient(90deg,rgba(126, 106, 227, 1) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 1) 100%);
	border:2px solid #7E6AE3;
	border-radius:15px;
	cursor:pointer;
	transition:all 0.3s;
	overflow:hidden;
}
.file_label:hover {border-color:#715FCC;}
.file_label.dragover {background:#f0f8ff;border-color: #007bff;}
#file_text{font-size:14px;color:#25262A;background:#fff;text-align:center;padding:10px;z-index:1;width:50%;white-space:nowrap;}
.file_button {cursor:pointer;border:0;border-radius:0 10px 10px 0;text-align:center;color:#fff;font-size:14px;background:#7E6AE3;padding:10px 15px;z-index:9;}
.file_button:hover {background:#715FCC;}
.file_preview {
  margin-top: 10px;
  padding: 10px;
  background: #f8f9fa;
  border-radius: 4px;
  display: none;
}
.file_preview.has-file {display: block;}

@media (max-width:1280px){
	.zakaz_form h1{font-size:28px;text-align:center;margin-bottom:40px;}
}
@media (max-width:1050px){
	.zakaz_form h1{font-size:26px;}
	.zf_title2 {font-size:18px;}
	.zakaz_forma h2{font-size:22px;}
	.zakaz_form > .container{padding:60px 20px;}
}
@media only screen and (max-width:720px){
	.zakaz_form > .container{padding:60px 10px;}
	.zakaz_form h1{font-size:24px;margin-bottom:20px;}
	.zf_title2 {font-size:16px;margin-bottom:40px;}
	.zakaz_forma h2{font-size:20px;}
	#zf_name {width:100%;}
	#zf_phone, #zf_email {width:calc(50% - 5px);}
	#zf_coment {width:100%;}
	.zp_right {
		width:100%;
		-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;
		-ms-flex-wrap:wrap;flex-wrap:wrap;
	}
	.custom_file, .custom_file {width:calc(50% - 5px);}
	.zp_right button {width:calc(50% - 5px);}
	.file_button {width:50%;}
}
@media only screen and (max-width:620px){
	.zakaz_forma {padding:40px 20px;}
}
@media only screen and (max-width:460px){
	.zakaz_form > .container{padding:40px 10px;}
	.zakaz_form h1{font-size:22px;}
	.zakaz_forma h2{font-size:18px;}
}
@media only screen and (max-width:420px){
	#zf_phone, #zf_email, .custom_file, .custom_file, .zp_right button {width:100%;}
}








/**********/
#pop_view_container{
	position:absolute;
	position:fixed;
	top:0;left:0;
	z-index:99999999999;
	background:rgba(255,255,255,.4);
	width:100%;height:100%;min-height:99vh;
	display:none;
}
.pop_show_img{background:rgba(0,0,0,.7);height:100%;}
.pop_show_img div{height:90%;width:100%;max-height:1000px;background-size:contain;background-position:center center;background-repeat:no-repeat;}

/********/
#add_basket_popup{
	display:none;
	background:rgba(255,255,255,.7);
	height:100vh;width:100vw;
	position:fixed;
	top:0;right:0;
	z-index:9999999999;
}
.add_basket_con{width:100%;height:100%;}
#add_basket_box{
	padding:20px;
	border-radius:20px;
	background-color:#7E6AE3;
	color:#fff;
	font-size:18px;
	font-weight:500;
}
.galochka{
	background-image:url(/img/galochka.svg)!important;
	background-size:20px auto!important;
	background-position:10px center!important;
	background-repeat:no-repeat!important;
	padding-left:40px!important;
}


/******************/

.basket > .container{padding:55px 20px 10px 20px;}
.basket h1{font-size:32px;text-align:center;margin-bottom:60px;line-height:140%;}
.basket_left{width:100%;max-width:830px;min-height:100vh;padding-right:60px;margin-bottom:60px;}
.basket_table{width:100%;max-width:770px;margin-top:-20px;}
.basket_line{
	gap:20px;
	padding:20px 0;
	border-bottom:1px solid #E5E5E5;
	position:relative;
}
.basket_photo{
	min-width:80px;width:80px;aspect-ratio:1/1;
	border-radius:10px;
	border:1px solid #E5E5E5;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
.basket_line a{width:100%;max-width:300px;text-decoration:none;font-weight:500;font-size:16px;}
.basket_line a:hover{text-decoration:underline;}
.basket_line_price, .basket_line_summa{font-weight:500;font-size:18px;width:100px;white-space:nowrap;}
.basket_line_price{text-align:right;}
.basket_line_pieses{width:70px;}
.basket_line_pieses button{
	height:20px;width:100%;
	background-size:15px auto;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:rgba(255,255,255,0);
}.basket_line_pieses button:hover{opacity:.8;}
.basket_line_pieses input{
	font-weight:500;font-size:16px;text-align:center;
	color:#25262A;
	border-radius:15px;
	border:2px solid #7E6AE3;
	padding:10px;
}
.delete_basket{
	height:15px;width:15px;min-width:15px;
	background-image:url(/img/close.svg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:rgba(255,255,255,0);
}.delete_basket:hover{opacity:.8;}
.basket_right{width:400px;flex-shrink:0;}
.sticky_form{width:100%;}
.sticky_form_div{
	position:sticky;
	top:80px;
	background:white;
	padding:40px;
	border:2px solid #7E6AE3;
	border-radius:20px;
	width:100%;
	gap:20px;
	margin-bottom:60px;
}
.sticky_form_div b{
	margin-bottom:20px;
	font-size:22px;
	text-align:left;
	font-weight:500;
}
.basket_result{
	padding-bottom:10px;
	border-bottom:1px solid #E5E5E5;
}
.resb{
	font-size:16px;
	font-weight:500;
	white-space:nowrap;
}
.ress{
	font-size:16px;
	font-weight:400;
	white-space:nowrap;
}
.sticky_form_div small{
	text-align:center;
	font-size:13px;
	font-weight:400;
	color:#777;
	line-height:140%;
}
.sticky_form_div a{
	color:#555;
	text-underline-offset:2px;
	text-decoration-line:underline;
	text-decoration-thickness:1px;
	text-decoration-color:#555;
}
.sticky_form_div button{
	border:2px solid #7E6AE3;
	background:#7E6AE3;
	border-radius:15px;border:0;
	color:#fff;
	padding:15px;
	width:100%;
	font-size:16px;
	font-weight:500;
}.sticky_form_div button:hover{opacity:.8;}
.basket_sets{gap:20px;margin-top:60px;}
.basket_sets b {font-size:20px;font-weight:500;}
.basket_set{gap:20px;margin-bottom:20px;}
.btn_types{
	background:#fff;
	border-radius:20px;
	border:2px solid #7E6AE3;
	color:#25262A;
	font-weight:500;
	padding:15px 30px;
	font-size:16px;
}
.btn_type_act, .btn_types:hover{border:2px solid #7E6AE3;background:#7E6AE3;color:#fff;}
.basket_phone_fio {gap:20px;}
.basket_phone_fio b, .bcoment_div b {margin-bottom:10px;font-size:20px;font-weight:500;}
.title_spo {margin-bottom:-10px;}
#email,#phone,#fio,#input_adress,#input_adress_penza{
	border:2px solid #7E6AE3;
	border-radius:15px;
	padding:15px;
	width:100%;
	font-size:16px;
	font-weight:500;
}
#basket_coment{
	border:2px solid #7E6AE3;
	border-radius:15px;
	padding:15px;
	width:100%;
	font-size:16px;
	font-weight:500;
}
#email::placeholder,#phone::placeholder,#fio::placeholder,#input_adress_penza::placeholder,#input_adress::placeholder,#basket_coment::placeholder{font-size:16px;}


.ask_delete {
	display:none;
	position:absolute;
	top:5px;right:5px;
	padding:20px;gap:10px;
	background:#fff;
	box-shadow:0 2px 20px -5px rgba(0,0,0,.2);
	border-radius:15px;
}
.ask_deletes{gap:20px;margin-top:10px;}
.ask_deletes button {
	background:#7E6AE3;
	color:#fff;
	border:0;border-radius:10px;
	padding:10px 20px;
	font-size:15px;
	font-weight:500;
}
.yes_delete {background:#EFEDF8!important; color:#CC5F5F!important;}
.ask_deletes button:hover {opacity:.8;}

#cdek_cities {margin-top:-10px;}
#cdek_cities span {
	font-size:16px;
	margin:10px 0;
}
#input_adress {margin-top:10px;}
.cdek_city_list{
	background:#f5f5f5;
	color:#25262A;
	font-weight:500;
	padding:10px 20px;
	font-size:16px;
}
.cdek_city_list_act, .cdek_city_list:hover{background:#7E6AE3;color:#fff;cursor:pointer;}
.cdek_descript {
	font-size:14px;
	line-height:90%;
	color:#25262A;
}
.cdek_descript a {color:#715FCC;}

#cdek_cities_list2 {gap:20px;}
.sdek_type_delivery {
	margin-top:20px;
	background:#fff;
	border-radius:15px;
	border:2px solid #7E6AE3;
	color:#25262A;
	font-weight:500;
	padding:10px 20px;
	font-size:15px;
}
.sdek_type_delivery_act, .sdek_type_delivery:hover{border:2px solid #7E6AE3;background:#7E6AE3;color:#fff;cursor:pointer;}
.sdek_type_delivery span {padding:0;margin-bottom:-10px;}
.sdek_type_delivery b {font-size:18px;}
.sdek_type_delivery b:hover, .sdek_type_delivery span:hover {cursor:pointer;}

.sdek_type_delivery_noact{border:2px solid #aaa; color:#aaa;}
.sdek_type_delivery_noact:hover{border:2px solid #aaa; color:#aaa;background:#f5f5f5;}

#out_send,#out_send b {font-size:16px;}

@media (max-width:1280px){
	.basket > .container{padding:50px 20px 0 20px;}
	.basket h1{font-size:28px;text-align:center;margin-bottom:60px;}
}
@media (max-width:1150px){
	.basket_left{width:100%;max-width:750px;min-height:100vh;padding-right:20px;}
}
@media (max-width:1050px){
	.basket h1{font-size:26px;}
	#basket_body{
		-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;
		-webkit-box-align:center;-ms-flex-align:center;align-items:center;
	}
	.basket_left{
		height:auto;margin-bottom:40px;
		width:100%;max-width:1000px;
		padding-right:0;
		-webkit-box-align:center;-ms-flex-align:center;align-items:center;
	}
	.basket_right{width:100%;order:2;}
	.sticky_form{position:static;margin-bottom:20px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
	.sticky_form_div{max-width:400px;}
	.basket_sets{width:100%;max-width:770px;}
	.basket_set{gap:10px;}
}
@media only screen and (max-width:720px){
	.basket_phone_fio > .flex_col {width:100%;}
	.basket > .container{padding:40px 20px 0 20px;}
	.basket h1{font-size:24px;margin-bottom:40px;}
	.basket_sets{gap:10px;}
	.basket_sets b{font-size:18px;}
	.basket_phone_fio b, .bcoment_div b {font-size:18px;}
	.btn_types{font-size:15px;padding:12px 24px;}
}
@media only screen and (max-width:680px){
	.basket_line{-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
	.basket_line a{width:calc(100% - 100px);max-width:580px;}
	.delete_basket{position:absolute;top:10px;right:0;}
	.basket_set{-ms-flex-wrap:wrap;flex-wrap:wrap;}
	.btn_types{}
}
@media only screen and (max-width:460px){
	.basket h1{font-size:22px;}
	.sticky_form_div{padding:40px 20px;max-width:440px;}
}
@media only screen and (max-width:380px){
	.basket h1{font-size:20px;}
}

.basket_nopay_list {
	width:100%;
	margin:0 0 40px 0;
	background:#f5f5f5;
	border-radius:#f5f5f5;
	padding:40px 20px;
	border-radius:20px;
}
.basket_nopay_list h3 {margin-bottom:20px;}

.no_pay_box {
	margin-top:20px;
	background:#fff;
	border-radius:15px;
	border:2px solid #7E6AE3;
	color:#25262A;
	font-weight:500;
	padding:10px 20px;
	font-size:15px;
	gap:20px;
}
.no_pay_box a {
	color:#fff;
	padding:15px 30px;
	border-radius:15px;
	text-decoration:none;
	background:#715FCC;
}

/**********/
footer{background:#EFEDF8;width:100%;}
.footer_top{padding:40px 20px;}
.footer_links{width:240px;gap:10px;}
.footer_links a{font-size:16px;text-decoration:none;}
.footer_links a:hover{opacity:.8;text-decoration:none;}
.footer_logo{}
.footer_logo img{height:80px;width:auto;}
.footer_right{width:240px;gap:10px;text-align:right;}
.footer_right img{height:60px;}
.copyright{width:100%;padding:10px;background:#F7F6FC;}
.copyright span{font-size:16px;text-align:center;}

@media only screen and (max-width:900px){
	.footer_logo{width:100%;order:3;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
	.footer_links{width:100%;order:2;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:40px 0;}
	.copyright span{font-size:14px;}
	.footer_right{width:100%;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
}
@media only screen and (max-width:440px){
	.footer_links a{font-size:14px;}
}
@media only screen and (max-width:720px){
	.footer_top{padding:40px 10px;}
}
@media only screen and (max-width:380px){
	.footer_logo img{height:auto;width:90%;}
}
